<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet"type="text/css" href="CSS/Style.css">
  <title>Cuadritos</title>
</head>
<body>
  <div class="Container">
    <div class="Row">
      <div class="Cuadrito Red"><di class="textito">1</di></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Yellow"><div class="textito">2</div></div>
      <div class="Cuadrito Blue"><div class="textito">3</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Green"><div class="textito">4</div></div>
      <div class="Cuadrito Red"><div class="textito">5</div></div>
      <div class="Cuadrito Yellow"><div class="textito">6</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Blue"><div class="textito">7</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Green"><div class="textito">8</div></div>
      <div class="Cuadrito Red"><div class="textito">9</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Yellow"><div class="textito">10</div></div>
      <div class="Cuadrito Blue"><div class="textito">11</div></div>
      <div class="Cuadrito Green"><div class="textito">12</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Red"><div class="textito">13</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Yellow"><div class="textito">14</div></div>
      <div class="Cuadrito Blue"><div class="textito">15</div></div>
      <div class="Cuadrito Green"><div class="textito">16</div></div>
      <div class="Cuadrito Red"><div class="textito">17</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Yellow"><div class="textito">18</div></div>
    </div>
    <div class="Row">
      <div class="Cuadrito Blue"><div class="textito">19</div></div>
      <div class="Cuadrito Green"><div class="textito">20</div></div>
      <div class="Cuadrito Red"><div class="textito">21</div></div>
    </div>
  </div>
</body>
</html>
